{
name: "manaphite",
spritenum: 575,
megaStone: "Manaphy-Mega",
megaEvolves: "Manaphy",
itemUser: ["Manaphy"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}